/**Surcharges de styles**/

#nav ul {
	background-color: #222835;/**#222835; CC3333;**/
	opacity: 0.7;
	color: #222222;
}

#nav {
	z-index: 10;
}

#nav a {
	/**color: #222222; pour les sous rubriques....**/
}

#header {
	background-opacity: 0.7;
}

#intro, #intro .title {
	background: #66964B;/**#ABB15D;#99CC66;**/
}

.sociaux-list .mail {
	display:none;
}

.col-12-small .image img {
	width: auto;
	margin: auto;
}

#content .image img {
	width: auto;
	margin: auto;
}
.image.featured {
	display: flex;
	justify-content: center;
}

.col-6 .image img {
	width: auto;
}

#features ul.row .fa {
	display: none;
}

#features {
	margin-top: 2em;
	margin-bottom: 0em;
}


.row .col-6 {
	padding: 0;
	/**border-style: double;**/
	/**margin-right:10px;**/
}

.homepage .pagination {
	display: none;
}

.wrapper {
	/**padding:4em 0 2em 0;**/
}

#footer {
	/**padding:1em 0 2em 0;**/
}

#footer .article_pied {
	padding-bottom: 2em;
}